Bug#944585: gimp: Unable to upgrade

Bernhard √úbelacker bernhardu at mailbox.org
Mon Nov 18 22:09:27 GMT 2019


Hello Nicolas Patrois,
not being a gimp maintainer, but might this just the
the nature of unstable - gimp:i386 got installed for some
reason, but gimp-data:all did not get installed
to the FTPs, maybe because of an failure of gegl, I guess,
which failed on most of the architecures except i386.

Kind regards,
Bernhard



More information about the pkg-gnome-maintainers mailing list